                                                               
# 西站预生产
ENV = 'production'
NODE_ENV = 'production'
VUE_APP_ENV = 'test'

# 接口地址
VUE_APP_BASE_API = 'https://opapi.bol.wo.cn/order/TJtest/h5'

# 二次认证
# VUE_APP_IFAMRE = 'https://live.mige.tv/cap/CAP-AUTH.html'
# VUE_APP_IFAMRE = 'https://live.bol.wo.cn/cap/CAP-AUTH.html'
# VUE_APP_IFAMRE = 'https://captain.chinaunicom.cn/CAP-AUTH/auth-cs-20230425.html'
VUE_APP_IFAMRE = 'https://optest.bol.wo.cn/cap/unicom-cap/CAP-AUTH.html'

# 图片地址
VUE_APP_IMGS_URL = 'https://opapi.bol.wo.cn/protest/files/'